Module | Compass::SassExtensions::Functions::Constants
In: | lib/compass/sass_extensions/functions/constants.rb

### Methods

is_position is_position_list is_url opposite_position opposite_position

### Constants

POSITIONS | = | /top|bottom|left|right|center/

### Public Instance methods

is_position(position)
is_position_list(position_list)
is_url(string)
opposite_position(position)

returns the opposite position of a side or corner.

opposite_position(position)

returns the opposite position of a side or corner.

[Validate]